    :root,
    :host {
        --font-sans: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
        --font-mono: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
        --color-red-500: oklch(63.7% .237 25.331);
        --color-blue-400: oklch(70.7% .165 254.624);
        --color-blue-500: oklch(62.3% .214 259.815);
        --color-blue-600: oklch(54.6% .245 262.881);
        --color-gray-100: #f7f7f7;
        --color-gray-200: #dee4e9;
        --color-gray-300: #bbc1c5;
        --color-gray-400: #9a9a9a;
        --color-gray-500: #8b8f92;
        --color-gray-600: #8b8f93;
        --color-gray-700: #3d3d3d;
        --color-gray-800: #252525;
        --color-gray-900: #171717;
        --color-gray-950: #0f0f0f;
        --color-neutral-200: oklch(92.2% 0 0);
        --color-neutral-300: oklch(87% 0 0);
        --color-neutral-500: oklch(55.6% 0 0);
        --color-neutral-600: oklch(43.9% 0 0);
        --color-black: #000;
        --color-white: #fff;
        --spacing: .25rem;
        --container-md: 28rem;
        --container-xl: 36rem;
        --container-2xl: 42rem;
        --container-4xl: 56rem;
        --text-xs: .75rem;
        --text-xs--line-height: calc(1 / .75);
        --text-sm: .875rem;
        --text-sm--line-height: calc(1.25 / .875);
        --text-base: 1rem;
        --text-base--line-height: 1.5;
        --text-lg: 1.125rem;
        --text-lg--line-height: calc(1.75 / 1.125);
        --text-xl: 1.25rem;
        --text-xl--line-height: calc(1.75 / 1.25);
        --text-2xl: 1.5rem;
        --text-2xl--line-height: calc(2 / 1.5);
        --text-3xl: 1.875rem;
        --text-3xl--line-height: 1.2;
        --text-4xl: 2.25rem;
        --text-4xl--line-height: calc(2.5 / 2.25);
        --text-5xl: 3rem;
        --text-5xl--line-height: 1;
        --text-6xl: 3.75rem;
        --text-6xl--line-height: 1;
        --text-7xl: 4.5rem;
        --text-7xl--line-height: 1;
        --text-8xl: 5rem;
    }

    .media {
        max-width: 1800px;
        margin: auto;
        background-color: green;
    }

    .flexBox {
        display: flex;
        gap: .25rem;
    }

    .video {
        width: 100%;
        height: auto;
        Object-fit: cover;
    }

    .sectionPadding {
        width: 100%;
        margin: auto;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    body {
        background-color: white;
        overflow-x: hidden;
        padding: 0;
        margin: 0;
        box-sizing: border-box;
    }

    .stats h3 {
        border-radius: 4px;
        width: fit-content;
                font-size: 2.1rem;
        font-weight: 400;
        padding-bottom: 16px;
    }

    .stats {
        flex-direction: column;
        gap: 56px;
    }

    .stats .w-30 {
        border-left: 1px solid gray;
        padding-left: 24px;
    }

    .stats p {
        text-wrap: balance;
    }

    .topSpacing {
        padding-block: calc(var(--spacing) * 96);
    }

    .arrowButton {
        border-radius: 100rem;
        border: 1px solid gray;
        width: 32px;
        height: 32px;
    }

    .CTAButton .flexBox {
        align-items: center;
        gap: 8px;
    }

    .arrow {
        border-radius: 100rem;
        width: 32px;
        height: 32px;
        border: 1px solid gray;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    a {
        color: black;
        text-decoration: none;
    }

    .xsmTxt {
        font-size: 20px !important;
        line-height: 1.8 !important;
    }

    .container {
        letter-spacing: 0;
        width: 100%;
        max-width: var(--breakpoint-3xl);
        margin-inline: auto;
        height: 100%;
        display: block;
        padding-inline: calc(var(--spacing) * 10);
        box-sizing: border-box;
    }

    .shifted {
        padding-left: 124px;
        width: 800px;
    }

    * {
        font-family: "Gothic A1", sans-serif;
        font-weight: 400;
        font-style: normal;
        margin-block-end: 0;
        margin-block-start: 0;
        letter-spacing: 0;
    }

    .lgSpacer {
        height: 12vw;
    }

    .mdSpacer {
        height: 6vw;
    }

    .smSpacer {
        height: 1rem;
    }

    strong {
        font-weight: 500;
    }

    h1 {
        font-size: var(--text-8xl);
        line-height: var(--tw-leading, var(--text-8xl--line-height));
        --tw-leading: var(--leading-2xsm-tight);
        line-height: var(--leading-2xsm-tight);
        --tw-tracking: -4px;
        letter-spacing: -4px;
    }

    h2 {
        letter-spacing: -.1rem;
        font-size: 2.5rem;
        font-weight: 400;
        line-height: 1.1;
        text-wrap: balance;
        margin-bottom: 60px;
    }

    p,
    li {
        font-size: 1.2rem;
        font-weight: 300;
        line-height: 1.4;
    }


    h4 {
        margin-bottom: 24px;
        font-size: 12px;
    }

    h5 {
        font-size: 1.2rem;
        font-weight: 300;
        line-height: 1.2;
        padding-bottom: 16px;
    }

    .awards {
        background-color: #f2f2f2;
        padding: 16px;
    }

    .spacerTop {
        padding-bottom: calc(var(--spacing) * 16);
        padding-top: calc(var(--spacing) * 72);
    }

    .HeroTxt {
        font-size: var(--text-8xl);
        line-height: var(--tw-leading, var(--text-8xl--line-height));
        --tw-leading: var(--leading-2xsm-tight);
        line-height: var(--leading-2xsm-tight);
        --tw-tracking: -4px;
        letter-spacing: -4px;
    }

    .projectCover {
        height: 100vh;
        width: 100%;
    }

    .projectCover img,
    .projectCover video {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    .flexBox {
        display: flex;
    }

    .twentyGrid {
        width: 40%;
        background-color: gray;
        height: 600px;
        overflow: hidden;
    }

    .eightyGrid {
        width: 60%;
        background-color: gray;
        height: 600px;
    }

    .eightyGrid img,
    .twentyGrid img,
    .eightyGrid video,
    .twentyGrid video {
        object-fit: cover;
        width: 100%;
        height: auto;
    }

    .slidesButton {
        position: absolute;
        bottom: 24px;
        left: 24px;
    }

    .textGrid {
        grid-column-gap: 1rem;
        grid-row-gap: 1rem;
        grid-template-rows: auto;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-auto-columns: 1fr;
        place-items: start stretch;
        display: grid;
    }

    .cards {
        grid-column-gap: 1rem;
        grid-row-gap: 1rem;
        grid-template-rows: auto;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-auto-columns: 1fr;
        place-items: start stretch;
        display: grid;
    }

    .cards .flexBox {
        grid-area: 1 / 2 / 2 / 12;
        display: flex;
        width: 100%;
        gap: 2rem;
        align-content: space-between;
    }

    .cards .flexBox .card {
        width: calc(100% / 3);
    }

    .card p {
        padding-top: 24px;
        text-wrap: balance;
    }

    .card h6 {
        font-size: 14px;
        height: fit-content;
        margin-top: 16px;
    }

    .card h6.chip {
        padding: 12px;
        padding-left: 20px;
        padding-right: 20px;
        border-radius: 100rem;
        border: 1px solid #b5b5b5;
        width: fit-content;
        font-size: 12px;
        letter-spacing: 1px;
    }

    .cards .flexBox .card img,
    .cards .flexBox .card video,
    .cards .flexBox iframe {
        width: 100%;
        height: 400px;
        overflow: hidden;
        object-fit: cover;
    }

    .textGrid h1,
    .textGrid h2,
    .textGrid h3,
    .textGrid h4,
    .textGrid h5,
    .textGrid p {
        color: black;
    }

    .textGrid video,
    .textGrid img {
        grid-area: 1 / 2 / 3 / 12;
    }

    .lgQuote {
        width: 100%;
        padding-top: 100px;
        padding-bottom: 100px;
        box-sizing: border-box;
        background-color: black;
        grid-column-gap: 1rem;
        grid-row-gap: 1rem;
        grid-template-rows: auto;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-auto-columns: 1fr;
        place-items: start stretch;
        display: grid;
    }

    .gridQuote {
        grid-area: 1 / 2 / 2 / 10;
    }

    .lgQuote h1 {
        font-size: 48px;
        line-height: 64px;
        letter-spacing: 0;
        padding-bottom: 32px;
        font-weight: 200;
        color: white;
        width: 100%;
    }

    .mobileSpacer{
        height: 64px;
        width: 100%;
        display: none;
    }

    .lgQuote img{
        padding-bottom: 64px;
    }

    .lgQuote p {
        color: white;
        padding-top: 64px;
        width: 100%;
    }

    .sectionHalfRight {
        grid-area: 1 / 7 / 2 / 12;
    }

    .sectionHalfLeft {
        grid-area: 1 / 2 / 3 / 7;
    }

    .sectionHalfLeft video,
    .sectionHalfRight video,
    .sectionHalfRight img,
    .sectionHalfLeft img {
        width: 100%;
    }

    .gridArea {
        grid-area: 1 / 2 / 2 / 12;
    }

    ul {
        padding-inline-start: 20px;
    }

    .txtList li {
        padding-bottom: 16px;
    }

    footer {
        border-top: 1px solid black;
        padding-top: 100px;
        margin-left: 8vw;
        margin-right: 8vw;
    }

    footer video {
        width: 100%;
        height: 30vh;
        object-fit: cover;
    }

    footer h1 {
        padding-bottom: 32px;
    }

    @media only screen and (max-width: 1300px) {

        h1 {
            font-size: 5rem;
            font-weight: 400;
            line-height: 5.4rem;
            text-wrap: balance;
        }

        h2 {
            letter-spacing: 0;
            font-size: 2.1rem;
            font-weight: 400;
            line-height: 1.1;
            text-wrap: balance;
            margin-bottom: 40px;
            text-wrap: balance;
        }

        strong {
            letter-spacing: 0;
            font-size: 1.4rem;
            line-height: 1;
            text-wrap: balance;
            margin-bottom: 16px;
            padding-bottom: 12px;
        }

        .mobileSpacer{
            display: block;
        }

        .gridQuote h1 {
            font-size: 42px;
            line-height: 56px;
        }

        p,
        li {
            font-size: 24px;
            font-weight: 300;
            line-height: 1.4;
            letter-spacing: 0;
        }

        h5 {
            font-size: 1.2rem;
            font-weight: 300;
            line-height: 1.2;
            padding-bottom: 32px;
            padding-top: 64px;
        }


        .shfited {
            padding-left: 64px;

        }
    }

    @media only screen and (max-width: 820px) {

        .sectionHalfRight,
        .sectionHalfLeft,
        .gridArea,
        .textGrid,
        .cards {
            display: flex;
            flex-wrap: wrap;
            width: 100%;
            box-sizing: border-box;
        }

        .spacerTop {
            padding-bottom: 0;
        }

        .projectCover {
            margin-bottom: 56px;
        }

        h1 {
            font-size: 48px !important;
        }

        h2 {
            text-wrap: balance !important;
        }

        p,
        li,
        a {
            font-size: 20px;
            line-height: 1.4;
            font-weight: 400;
        }

        .container {
            padding-left: 16px;
            padding-right: 16px;
        }

        .HeroTxt {
            font-size: 64px;
        }

        .textGrid video,
        .textGrid img {
            height: auto;
            width: 100%;
        }

        .textGrid {
            padding-bottom: 56px;
        }

        footer {
            margin-left: 16px;
            margin-right: 16px;
            padding-top: 0;
        }

        .shifted {
            padding-left: 0;
            width: 100%;
            text-wrap: wrap;
            box-sizing: border-box;
            padding-bottom: 56px;
        }

        .shifted:nth-child(odd) {
            padding-bottom: 0;
        }

        .lgQuote h1 {
            font-size: 24px;
            line-height: 1.5;
            letter-spacing: 1;
        }

        .lgSpacer {
            height: 24px;
        }

        .lgQuote {
            padding-left: 16px;
            padding-right: 16px;

        }

        .gridQuote h1 {
            font-size: 24px;
            letter-spacing: 0px;
        }

        .gridQuote,
        .lgQuote {
            display: block !important;
        }

        strong {
            padding-bottom: 24px;
            margin-bottom: 24px;
            line-height: 32px;
        }

        .projectCover {
            height: auto;
        }

        .cards .flexBox {
            flex-direction: column;
            width: 100%;
            gap: 56px;
            padding-bottom: 64px;
        }

        .cards a {
            width: 100%;
        }

        .footerQuoteSpacer {
            height: 96px;
            width: 100%;
        }

        /* footer p{
            padding-top: 12px !important;
        } */

        footer .xsmTxt {
            padding-bottom: 0;
        }

        .gridQuote h1 {
            font-size: 20px !important;
            line-height: 32px;
        }

        .lgQuote p {
            padding-top: 16px !important;
            font-size: 16px;
            text-wrap: balance;
        }

        .spacerTop {
            padding-top: 100px;
        }

        .cards .flexBox .card {
            width: 100%;
        }

        .xsmTxt {
            font-size: 18px;
            line-height: 24px;
        }
    }

    @media only screen and (max-width: 380px) {

        .gridQuote h1 {
            font-size: 20px !important;
            letter-spacing: 0px !important;
        }
    }